Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the Vault, store a finished job, and create a client gallery from the API.
curl https://mediamonster.app/api/v1/assets \ -H "Authorization: Bearer mm_live_…"
curl -X POST https://mediamonster.app/api/v1/assets \ -H "Authorization: Bearer mm_live_…" \ -H "Content-Type: application/json" \ -d '{"job_id": "3f1c…"}'
curl https://mediamonster.app/api/v1/jobs/{id} \ -H "Authorization: Bearer mm_live_…"
curl https://mediamonster.app/api/v1/galleries \ -H "Authorization: Bearer mm_live_…"
curl -X POST https://mediamonster.app/api/v1/galleries \ -H "Authorization: Bearer mm_live_…" \ -H "Content-Type: application/json" \ -d '{"name": "Spring pack", "asset_ids": ["…"]}'